import * as React from 'react';
import { ReactComponent as Icon } from "./NewCustomedScreen.js";
import createIcon from "../create-icon";
var NewCustomedScreen = createIcon(Icon);
export default /*#__PURE__*/React.memo(NewCustomedScreen);

